Subject: RE: Transwestern Response to FERC Data Request - USGT Negotiated Rate Filing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Dec 2001 13:38:55 -0800 (PST)

I am not sure who prepared the detail schedule for Data Request No. 4, but we have a few questions:

	  The letter agreement dated 2/6/2001, effective November 1, 2001, states 
		1.  Primary points - east to east flow  rate equals $0.025 demand rate and a maximum commodity rate which is 			$0.0147 inclusive of surcharges.   Why does the schedule have $0.0092 as the primary path rate?  Also since the 
		question asks for the transportation charged, we thought we would add the demand rate and the associated MDQ.
		
		2.  Alternate points - east to west flow - rate equals negotiated rate - but in no event shall the resultant commodity be 		less than $0.0246/MMBtu.  Why does the schedule have a rate of $0.0245/MMBtu?

 -----Original Message-----
From: 	Kirk, Steve  
Sent:	Thursday, December 06, 2001 11:05 AM
To:	Darveaux, Mary
Subject:	FW: Transwestern Response to FERC Data Request - USGT Negotiated Rate Filing

 -----Original Message-----
From: 	Rapp, Bill  
Sent:	Thursday, December 06, 2001 10:02 AM
To:	
Cc:	Porter, J. Gregory; Pavlou, Maria
Subject:	Transwestern Response to FERC Data Request - USGT Negotiated Rate Filing

Attached for your review and comments is a draft of TW's response to the FERC data request in the USGT negotiated rate proceeding. Please note that our response to Data Request No. 1, contemplates that we will provide to FERC copies of the other bids that were received on this capacity. We could attempt to summarize this other bids, but I think the better approach is to just provide copies. 

A schedule of actual volumes transported and actual rates charged USGT is attached (this is the Schedule C that is referenced in our response to Data Request No. 4). This will need to be updated next week prior to filing. I do not have the other attachments to the responses in electronic format. I can of course provide paper copies of these to anyone who would like to see them. 

I would appreciate receiving any comments by noon on Monday, December 10. Thanks.

 << File: USGTdatarequest.doc >> 	 << File: USGT novdec01 volsrates.xls >>